.tp_box{margin-bottom:4px; margin-left:20px; text-align:center; width: 254px; overflow:hidden; position: relative;}
#tp_box_1{
   height: 150px; /* important to be same as image height */
	margin-bottom:7px;
}

#tp_box_2{
   height: 150px; /* important to be same as image height */
}

.tp_box ul{
   width: 253px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
}

.tp_box li{
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.tp_box li span.top, .tp_box li span.bottom,
.tp_box li span.left, .tp_box li span.right{
   position: absolute; /* important */
   padding: 10px 10px;
   width: 233px;
   background-color: #000;
   filter: alpha(opacity=70); /* here you can set the opacity of box with text */
   -moz-opacity: 0.7; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
   opacity: 0.7; /* here you can set the opacity of box with text */
	color: #fff;
   display: none; /* important */
   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}
.tp_box span a{color: #fff;}

.top {top: 0; left: 0;}
.bottom {bottom: 0; left: 0;}
.left {top: 0; left: 0; width: 110px !important; height: 150px;}
.right {right: 0;	bottom: 0; width: 90px !important; height: 150px;}